Siemens 7MF4912-3TA07

Artikelnummer:12.162.877B
Hersteller:Siemens
Hersteller-Nr:7MF4912-3TA07
Typbezeichnung:7MF4912-3TA07
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.008,20 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 7MF4912-3TA07 von Siemens. ANBAUFLANSCH FUER FUELLSTANDMESSUMFORMER.

Detaillierte Produktinformationen:
Anbauflansch Typ 7MF4912 Druckgeraeterichtlinie fuer Gas 1/fluessig 1 ART. 3.3 SEP direkt verbunden mit Messum- former SITRANS P f. Fuellstand Serie DS, DS mit PROFIBUS PA und DS III (7MF4632-., 7MF4633-.) Prozessanschluss nach EN1092-1 bzw. ANSI B 16.5 Nennweite und Nenndruck: 4 inch, class 150 Werkstoff D. Messstoffb. Teile: Edelstahl, 316L (1. 4435/1. 4404), ohne Folie, Tubuslaenge 0 mm Fuellfluessigkeit: Lebensmitteloel (FDA-gelistet)
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s Ja; integriert
Anzahl der elektrischen Ports / maximal 8 24 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar 3RA22 Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 1
Polzahl Wechsler Nein 1
Zubehörs 2 A 1 000 1/h Ja
Anzahl der Stromwandler 24 V 195,5 V Ja
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 90°
Schutzart IP 0,4 A Nein Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
Polzahl für Hauptstromkreis kompakt 2,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 241 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 115 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz Ja
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja V 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja S
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 10 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
Einbautiefe Ja 35 A
Produktfunktion Kurzschluss-Schutz Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Switch-Latenzzeit Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Produktfunktion RFC1907 2 kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja 63 A Nein
Hauptstromkreis 1 ... 4094 25 hp mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9988-0AA11
Produktfunktion Kurzschluss-Schutz Nein Nein 3VA9608-0BB25
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
- Redundanzverfahren MSTP Ja
https://support.automation.siemens.com/WW/view/de/7LF4532-0/all Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 50 mm Ja
- Ja
Kunden kauften auch
CR2PL M13k-840 PC NB LDO WH

Zumtobel CR2PL M13k-840 PC NB LDO WH 42935063

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
641,95 €
641,95 € pro 1 Stück
inkl. gesetzl. MwSt.
SDIS SLIM 0.8X4.0X100

Weidmüller SDIS SLIM 0.8X4.0X100 2749620000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
17,67 €
17,67 € pro 1 Stück
inkl. gesetzl. MwSt.
4BU4742-5AE20-2DA0

Siemens 4BU4742-5AE20-2DA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.160,10 €
4.160,10 € pro 1 Stück
inkl. gesetzl. MwSt.
E35030005

Bailey Electric E35030005

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4,94 €
4,94 € pro 1 Stück
inkl. gesetzl. MwSt.
1LE1001-1CD29-0AA4-ZF70M1E

Siemens 1LE1001-1CD29-0AA4-ZF70M1E

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.908,06 €
1.908,06 € pro 1 Stück
inkl. gesetzl. MwSt.
TMC4PACK01

Schneider Electric TMC4PACK01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
228,26 €
228,26 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:15